@import url("/font/notosans.css");

@font-face {
    font-family: 'IBMPlexSansKR';
    src: url('/font/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'IBMPlexSansKR';
    src: url('/font/IBMPlexSansKR-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'IBMPlexSansKR';
    src: url('/font/IBMPlexSansKR-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'IBMPlexSansKR';
    src: url('/font/IBMPlexSansKR-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
html,body{ margin:0; padding:0; width:100%; height:100%;}

/* ��Ʈ�� */

#wrapper.intro_wrapper{position: relative; overflow: hidden;}
#wrapper.intro_wrapper{font-family: 'IBMPlexSansKR';font-weight: 300; width: 100%; height: 960px;   min-width: 1200px;  }
#wrapper.intro_wrapper * {box-sizing: border-box;}
#wrapper.intro_wrapper .bg{-webkit-animation: zoom-b 10s linear infinite alternate;
    animation: zoom-b 10s linear infinite alternate; overflow: hidden;
    width: 100%; height: 960px; background: url(/images/main_2021/intro_bg.jpg) center top no-repeat; position: absolute; top: 0; left: 0;}
@-webkit-keyframes zoom-b {
    0% {
      -webkit-transform: scale(1, 1) translateZ(1px);
              transform: scale(1, 1) translateZ(1px);
    }
    100% {
      -webkit-transform: scale(1.1, 1.1) translateZ(1px);
              transform: scale(1.1, 1.1) translateZ(1px);
    }
  }
  @keyframes zoom-b {
    0% {
      -webkit-transform: scale(1, 1) translateZ(1px);
              transform: scale(1, 1) translateZ(1px);
    }
    100% {
      -webkit-transform: scale(1.1, 1.1) translateZ(1px);
              transform: scale(1.1, 1.1) translateZ(1px);
    }
  }

#wrapper.intro_wrapper .h_top{height: 110px; width: 100%; min-width: 1200px; border: 1px solid rgba(255, 255, 255, 0.45); position: relative;}
#wrapper.intro_wrapper .h_top > div{width: 1200px; margin: 0 auto; position: relative;}
#wrapper.intro_wrapper .h_top > div h1{width: 180px; height: 50px; background: url(/images/main_2021/intro_icon_2021.png) no-repeat; margin-top: 25px;;}
#wrapper.intro_wrapper .h_top > div #intro{display: inline-block; position: absolute; right: 0; top: 25px;;}
#wrapper.intro_wrapper .h_top > div #intro a{color: #fff; font-size: 20px; font-weight: 400; display: inline-block; padding: 0 20px; position: relative;}
#wrapper.intro_wrapper .h_top > div #intro a + a::after{content: ""; display: block; width: 1px; height: 20px;background: url(/images/main_2021/intro_icon_2021.png) -180px 0 no-repeat; position: absolute; left: 0; top: 3px; }
#wrapper.intro_wrapper .line{position: absolute; top: 110px; left: 0; text-align: center; width: 100%;}
#wrapper.intro_wrapper .line div{width: 1200px;  position: relative; display:inline-flex; justify-content:space-between;}
#wrapper.intro_wrapper .line span{display: block; width: 1px; height: 590px; background-color: rgba(255, 255, 255, 0.45); }
#wrapper.intro_wrapper .line span:nth-of-type(1),.line span:nth-of-type(2),.line span:nth-of-type(4),.line span:nth-of-type(6){height: 850px; }

#wrapper.intro_wrapper .title{font-size: 60px;color: #fff;  width: 100%;max-width: 1200px; margin: 0px auto; font-weight: 600; line-height: 1.4; text-align: center; height: 590px; padding-top: 205px; position: relative; }
#wrapper.intro_wrapper .title span{display: block; font-size:22px;font-weight: 400;}

#wrapper.intro_wrapper .h_bot{height: 260px; width: 100%; min-width: 1200px;margin: 0 auto; background-color: rgba(14, 21, 28, 0.7); position: relative; }
#wrapper.intro_wrapper .h_bot a{color: #fff; font-size: 26px; font-weight: 400;display: block; }
#wrapper.intro_wrapper .h_bot > div{width: 1200px; margin: 0 auto; position: relative;  }
#wrapper.intro_wrapper .h_bot > div .main{width: 240px; float: left;}
#wrapper.intro_wrapper .h_bot > div .main::before{content: ""; display: block; width: 50px; height: 60px;background: url(/images/main_2021/intro_icon_2021.png) 0 -100px no-repeat;margin: 50px auto 36px; }
#wrapper.intro_wrapper .h_bot > div a.main { font-size: 28px;text-align: center;height: 260px; }
#wrapper.intro_wrapper .h_bot > div ul{width: 960px;  padding-top: 30px; float: right;  }
#wrapper.intro_wrapper .h_bot > div ul li{width: 50%; float: left;}
#wrapper.intro_wrapper .h_bot > div ul li a{height: 90px; padding-top: 30px; position: relative; padding-left: 130px;}
#wrapper.intro_wrapper .h_bot > div ul li a::before{content: ""; display: inline-block; width: 60px; height: 50px;background: url(/images/main_2021/intro_icon_2021.png) 0 -50px no-repeat; position: absolute; left: 40px; top: 15px; }

#wrapper.intro_wrapper .h_bot > div ul li:nth-of-type(2) a::before{background-position: -60px -50px;}
#wrapper.intro_wrapper .h_bot > div ul li:nth-of-type(3) a::before{background-position: -120px -50px;}
#wrapper.intro_wrapper .h_bot > div ul li:nth-of-type(4) a::before{background-position: -180px -50px;}


/* ���� */


#sitecopy {display:block;padding:0;background:#000;font-size:13px;color:#fff;height:24px;;padding-top:4px;min-width: 1000px;  }
#sitecopy .sitecopy{width:1000px; margin:0 auto; text-align:left}
#sitecopy.wide{min-width: 1200px;}

.section{ display:table; width:100%}
.section > div.cell{display:table-cell;height:960px; vertical-align: middle;}
.section .layer{width: 1000px; margin: 0 auto;font-family: 'Noto Sans'; font-size: 16px; letter-spacing: -0.025em; }
.section .layer *{box-sizing: border-box;}

#section0 {background: url(/images/main_2021/main_bg1.jpg) center bottom no-repeat;}
#section0 #header{position: absolute; top: 0;min-width: 1000px;}
#section0 .layer{ margin-top: 182px;}
#section0 .top{display: block;  margin-bottom: 50px;}
#section0 .top::after{content: ""; display: block; clear: both;}
#section0 .top .popup{width: 653px; height: 447px;box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15) ; position:relative;float: left;  background: #fff}
#section0 .top .popup .bx-viewport a{  border: 15px solid #fff; text-align:right;position:relative; display:block}
#section0 .top .popup .bx-viewport  img{  width: 623px; height: 417px;  object-fit: contain; }
#section0 .top .popup .bx-controls{position:absolute; top:25px; right:30px}
#section0 .top .popup .bx-controls, .bx-controls-auto-item, .bx-pager-item, .bx-controls-auto, .bx-pager{display:inline-block}s
.section .bx-pager-item a{display:block;text-indent:-9999px; width:15px; height:15px; border-radius:50%; border:1px solid #666; margin-left:5px; position:relative; top:5px; }
.section .bx-pager-item a.active{background:#666}
  
 
#section0 .top ul.ban{width: 305px; height: 447px; float: right;}
#section0 .top ul.ban li{height: 130px; width: 100%; background-color: #e7242c; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);margin-bottom:29px}
#section0 .top ul.ban li a{ color: #fff; display: block; width: 100%;height: 100%; padding: 30px;position: relative;}
#section0 .top ul.ban li a h2{text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25) ; margin-bottom: 13px;font-size: 24px;}
#section0 .top ul.ban li a p{font-size: 14px; font-weight:300;}
#section0 .top ul.ban li:nth-child(2){background-color: #d9a303;}
#section0 .top ul.ban li:nth-child(3){background-color:#059250 ;}
#section0 .top ul.ban li a::after{content: ""; display: block; width:60px; height: 60px; background: url(/images/main_2021/main_icon_2021.png) 0 -90px no-repeat; position: absolute; top: 33px; right: 15px;}
#section0 .top ul.ban li:nth-child(2) a::after{background-position: -60px -90px ;}
#section0 .top ul.ban li:nth-child(3) a::after{background-position: -120px -90px ;;}
#section0 .bot{ width: 100%; border: 5px solid #d2eeff; display: table; }
#section0 .bot li{display: table-cell; text-align: center; min-width: 145px; }
#section0 .bot li:nth-child(n+2) a{border-left:1px dashed #ccc ;}
#section0 .bot li a{display: block; width: 100%; height:100px; margin: 22px 0;}
#section0 .bot li a strong {position: relative;}
#section0 .bot li a strong::before {content: "";  display: block;  width: 100%;  height: 15px;  background: #d2eeff;  position: absolute;  bottom: -5px;  right: 0;  z-index: 0;}
#section0 .bot li a strong span {position: relative;  z-index: 10; color: #2a2a2a; font-size: 17px; font-weight: 500;}
#section0 .bot li a::before{content: ""; display: block; width:60px; height: 60px; background: url(/images/main_2021/main_icon_2021.png) 0 -30px no-repeat;  margin: 0 auto 10px; }
#section0 .bot li:nth-child(2) a::before{background-position: -60px -30px ;}
#section0 .bot li:nth-child(3) a::before{background-position: -120px -30px ;}
#section0 .bot li:nth-child(4) a::before{background-position: -180px -30px ;}
#section0 .bot li:nth-child(5) a::before{background-position: -240px -30px ;}
#section0 .bot li:nth-child(6) a::before{background-position: -300px -30px ;} 
  


#section1{background: url(/images/main_2021/main_bg2.jpg) center no-repeat; background-size: cover;}
#section1 .link_list{display:block; height: 500px; width: 100%;}
#section1 .link_list::after{content: ""; display: block; clear: both;}
#section1 .link_list li{width: 33.33%;float: left;}
#section1 .link_list li:nth-child(n+4){border-top: 1px solid #68b9d1;}
#section1 .link_list li a{ width: 100%; height: 100%; display: block; color: #fff; line-height: 100px ; font-size: 20px; padding-left: 85px; position: relative;cursor: pointer;}
#section1 .link_list li:nth-child(3n+3) a{padding-left: 125px; }
#section1 .link_list li a::before{content: ""; display: inline-block; width:55px; height: 55px; background: url(/images/main_2021/main_icon_2021.png) 0 -150px no-repeat #fff; border-radius: 50%; position: absolute; top: 23px; left: 10px;   }
#section1 .link_list li:nth-child(3n+3) a::before{ left: 50px;    }
#section1 .link_list li.icon1 a::before{background-position: 0 -150px ;}
#section1 .link_list li.icon2 a::before{background-position: -55px -150px ;}
#section1 .link_list li.icon3 a::before{background-position: -110px -150px ;}
#section1 .link_list li.icon4 a::before{background-position: -165px -150px ;}
#section1 .link_list li.icon5 a::before{background-position: -220px -150px ;}
#section1 .link_list li.icon6 a::before{background-position: -275px -150px ;} 
#section1 .link_list li.icon7 a::before{background-position:0px -205px ;}
#section1 .link_list li.icon8 a::before{background-position: -55px -205px ;}
#section1 .link_list li.icon9 a::before{background-position: -110px -205px ;}
#section1 .link_list li.icon10 a::before{background-position: -165px -205px ;}
#section1 .link_list li.icon11 a::before{background-position: -220px -205px ;}
#section1 .link_list li.icon12 a::before{background-position: -275px -205px ;} 
#section1 .link_list li.icon13 a::before{background-position:0px -260px ;}
#section1 .link_list li.icon14 a::before{background-position: -55px -260px ;}
#section1 .link_list li.icon15 a::before{background-position: -110px -260px ;}
#section1 .bot{display:block; margin-top: 40px;}
#section1 .bot::after{content: ""; display: block; clear: both;}
#section1 .bot > div{ width: 305px; color: #fff;float: left;}
#section1 .bot > div:nth-child(1) > a{display: block;width: 100%; height: 90px; background-color: rgba(0, 0, 0, 0.15); padding: 24px 0;border: 3px solid #fff; color: #fff; position: relative; padding-left: 84px;}
#section1 .bot > div:nth-child(1) > a span{display: block; border-left: 1px solid #94bed1; height: 35px; line-height: 35px;padding-left: 16px; font-size: 19px; ; }
#section1 .bot > div:nth-child(1) > a + a{margin-top: 20px;}
#section1 .bot > div:nth-child(1) > a::before{content: ""; display: block;width:60px; height: 60px; background: url(/images/main_2021/main_icon_2021.png) -180px -90px no-repeat; position: absolute; left: 20px; top: 10px;}
#section1 .bot > div:nth-child(1) > a::after{content: ""; display: block;width:30px; height: 30px; background: url(/images/main_2021/main_icon_2021.png) -300px 0px no-repeat; position: absolute; right: 30px; top: 35px;}
#section1 .bot > div:nth-child(1) > a:nth-child(2)::before{background-position:-240px -90px}
#section1 .bot > div:nth-child(2){width: 655px; height: 200px; background: url(/images/main_2021/main_bg.png) right bottom no-repeat rgba(0, 0, 0, 0.15); border: 3px solid #fff; padding: 30px 40px;float: right;}
#section1 .bot > div:nth-child(2) h2{ position: relative; width: 260px; font-size: 22px; font-weight: 800; margin-bottom: 15px;}
#section1 .bot > div:nth-child(2) h2::after{content: ""; display: inline-block;width:30px; height: 30px; background: url(/images/main_2021/main_icon_2021.png) -300px 0px no-repeat;position: absolute; right: 30px; top:3px; }
#section1 .bot > div:nth-child(2) p{line-height: 1.6; font-weight: 300;}
#section1 .bot > div:nth-child(2) a{display: block; background: #fff; color: #16648b; width: 85px; height: 29px; text-align: center; padding-top: 5px; font-size: 15px; font-weight: 400; margin-top: 15px;}


#section2{background: url(/images/main_2021/main_bg3.jpg) center no-repeat; background-size: cover;}
#section2 div.cell{height:820px; }
#section2 .notice .tab_menu li{display: inline-block;}
#section2 .notice .tab_menu li a{ font-size: 20px; font-weight: 300; color: #fff;cursor: pointer;}
#section2 .notice .tab_menu li a.on{color: #77ddff; font-weight: 600; }
#section2 .notice .tab_menu li a.on span{display: inline-block; position: relative;}
#section2 .notice .tab_menu li a.on span::after{display:block; content: ""; width: 100%; height: 4px; background-color: #77ddff; position: absolute; bottom: -14px; left: 0;}
#section2 .notice .tab_menu li a.on span::before{display:block; content: "";   position: absolute; bottom: -22px; left: 30px;width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 10px solid #77ddff;}
#section2 .notice .tab_menu li:nth-child(n+2)::before{ content: ""; display: inline-block; width: 1px; height: 20px; background: #767c89; margin: 0 40px; position: relative; top: 2px;} 
#section2 .notice .tab_wrap > div{display: none; position: relative;}
#section2 .notice .tab_wrap > div.on{display: block;}
#section2 .notice .tab_wrap > div > a{width: 29px; height: 29px;background: url(/images/main_2021/main_icon_2021.png) -270px 0px no-repeat; display: block; position: absolute; right: 0; top: -60px;cursor: pointer;}
#section2 .notice .tab_wrap > div ul{display: block; margin-top: 40px; height:302px; }
#section2 .notice .tab_wrap > div ul::after{content: ""; display: block; clear: both;}
#section2 .notice .tab_wrap > div ul li{width: 305px;  background: #fff; position: relative; float: left; margin-left:42px}
#section2 .notice .tab_wrap > div ul li:nth-child(3n+1){ margin-left:0px}
#section2 .notice .tab_wrap > div ul li:nth-child(n+4){margin-top: 22px; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);}
#section2 .notice .tab_wrap > div ul li a{padding: 25px; width: 100%;height: 140px; display: block; line-height: 1.4;cursor: pointer;}
#section2 .notice .tab_wrap > div ul li a p{font-size: 18px; color: #444444;font-weight: 600; white-space: normal; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; height:52px; }
#section2 .notice .tab_wrap > div ul li a span{font-size: 15px; color: #666666; position: absolute; left: 25px; bottom: 30px; font-weight: 300;}
#section2 .notice .tab_wrap > div ul li a button{width: 24px; height: 24px;background: url(/images/main_2021/main_icon_2021.png) -240px 0px no-repeat; display: block; position: absolute; right: 0; bottom: 0px;}

#section2 .sns{margin-top: 45px; display: block;  position: relative;}
#section2 .sns > div{color: #fff;}
#section2 .sns > div h2{font-size: 35px; font-weight: 800; margin-bottom: 20px;}
#section2 .sns ul::after{content: ""; display: block; clear: both;}
#section2 .sns ul li {float:left; width:20%; }
#section2 .sns ul li a {display:inline-block; font-size:20px; font-weight:200; color:#FFF; width:180px; margin-right:10px;  border:1px solid #FFF; text-align:center; padding:15px 0px;}


#section2 .photo{margin-top: 45px; display: block;  position: relative;}
#section2 .photo::after{content: ""; display: block; clear: both;}
#section2 .photo > div{; color: #fff;float: left;}
#section2 .photo > div h2{font-size: 35px; font-weight: 800; margin-bottom: 20px;}
#section2 .photo > div p{font-size: 17px;  line-height: 1.4;}
#section2 .photo > ul{width: 653px;display: flex; justify-content: space-between }
#section2 .photo .bx-wrapper{float: right;}
#section2 .photo .list li{box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);width: 306px;}
#section2 .photo .list li .img{width: 306px; height: 240px; }
#section2 .photo .list li .img img{width: 306px; height: 240px; object-fit: cover; }
#section2 .photo .list li p{width: 306px; height: 50px; background: #fff; line-height: 50px; overflow: hidden; text-overflow: ellipsis;white-space:nowrap; color: #444; padding: 0 20px;}
#section2 .bx-controls{position: absolute; left: 0; top: 100px;}
#section2 .bx-controls-direction a{width: 40px; height: 40px; border-radius: 50%; background-color: #fff;display: inline-block;padding-top: 5px; margin-right: 10px;}
#section2 .bx-controls-direction a::after{content: ""; width: 30px; height: 30px; background: url(/images/main_2021/main_icon_2021.png) -180px 0px no-repeat; display: block; margin: 0 auto;} 
#section2 .bx-controls-direction a.bx-next::after{background-position: -210px 0px;}


#footer {border-top: 0; padding-bottom: 0 !important;font-family: 'NanumBarunGothic';background:#313131;z-index: 1;  width: 100%; min-height:110px;min-width: 1000px; } 
#footer .foot_cont { width: 1000px; padding: 10px 0 35px; font-size: 15px;  margin: 0px auto ; color: #a8a8a8; font-family: 'Noto Sans'; }
#footer .foot_cont .footer_menu{float: none;}
#footer .foot_cont .footer_menu ul li a{color: #a8a8a8;font-size: 15px;padding: 10px 15px 10px 15px; }
#footer .foot_cont .footer_menu ul li.important a{color: #44e8f7;} 
#footer .foot_cont .footer_menu p{margin-top: 5px;}
#footer .foot_cont .footer_menu p span{display: inline-block; margin: 0 5px;}
#footer .foot_cont .family_site{top: 40px;  right:0px;}
 
#footer.intro{padding-bottom: 0px !important;background: #0e1620;min-width: 1200px;}
#footer.intro .foot_cont{color: #798ca3 !important; width: 1200px !important;}
#footer.intro .footer_menu p:nth-child(1){ padding-top: 20px;}
#footer.intro .family_site{top: 30px;}

/*.family_site a{height: 55px; display: inline-block; margin: 0; padding: 0; background: url(/images/main_2021/main_icon_2021.png)  no-repeat;}*/
/*.family_site a.foo_icon1{width: 55px;background-position: 0 -315px ;}*/
/*.family_site a.foo_icon2{width: 55px;background-position: -55px -315px ;}*/
/*.family_site a.foo_icon3{width: 55px;background-position: -110px -315px ;}*/
/*.family_site a.foo_icon4{width: 110px;background-position: -165px -315px ;}*/


#myMenu{ position: fixed; right: 0px; top: 50%; transform: translateY(-50%); z-index: 10 ; height: 220px;text-align: right;  } 
#myMenu li{display: block; clear: both;}
#myMenu li:nth-child(2) a:before{background-position: -120px 0 ;}
#myMenu li:nth-child(3) a:before{background-position: -150px 0 ;}
#myMenu a{display: block; width: 40px; height: 40px;margin-top: 10px;  background: rgba(0, 0, 0, 0.5); float: right; text-align: center; padding-left: 30px; box-sizing: border-box; position: relative;CURSOR: POINTER;} 
#myMenu li a::before{ content: ""; display: inline-block; width: 30px; height: 30px;background: url(/images/main_2021/main_icon_2021.png) -90px 0 no-repeat; position: absolute; top: 5px; left: 5px; }
#myMenu a span{display: none;font-family: 'Noto Sans'; font-weight: 400; line-height: 40px;}
#myMenu a.active{ width: 120px;background:#fff;color: #555555; font-size: 16px; } 
#myMenu a.active span{display: inline-block; }
#myMenu li:nth-child(1) a.active{background:#0072bc;color: #fff} 
#myMenu li:nth-child(2) a.active{color: #076485}
#myMenu li:nth-child(2) a.active:before{background-position: -30px 0 ;}
#myMenu li:nth-child(3) a.active:before{background-position: -60px 0 ;}

#myMenu{ display: none;}

/* �����ε��� */

.sub_index{ position: relative; left: -7px; }
.sub_index .title{padding: 30px; margin-bottom: 15px; }
.sub_index .title p:nth-child(1){font-size:29px ; color: #2159b7; font-weight: 900;font-family: 'Noto Sans'; }
.sub_index .title p + p{margin-top: 20px; line-height: 1.6;}

.sub_index .title.sub1{background: url(/images/main_2021/sub1_bg1.jpg) right top no-repeat #eee; }
.sub_index .title.sub2{background: url(/images/main_2021/sub2_bg1.jpg) right top no-repeat #e7e7e7; }
.sub_index .title.sub2 p:nth-child(1){color: #222; padding-top: 290px;}
.sub_index .title.sub3{background: url(/images/main_2021/sub3_bg1.jpg) right bottom no-repeat #eee; }
.sub_index .title.sub3 p:nth-child(1){color: #3f67c6; }
.sub_index .title.sub4{background: url(/images/main_2021/sub4_bg1.jpg) right bottom no-repeat #eee; }
.sub_index .title.sub4 p:nth-child(1){color: #4f44a6;font-size:24px ; font-weight: 800;line-height: 1.3; }
.sub_index .title.sub5{background: url(/images/main_2021/sub5_bg1.jpg) right bottom no-repeat #eee; }
.sub_index .title.sub5 p:nth-child(1){color: #3f67c6; }

.sub_index .banner{display: flex; justify-content: space-between; margin-bottom: 15px;}
.sub_index .text_ban{display: inline-flex; flex-wrap: wrap; width: 160px; align-content: space-between;}
.sub_index .link_ban + .link_ban{margin-top: 20px;}
.sub_index .text_ban li{width: 100%; display: table; background: #eeeeee; border: 1px solid #dbdbdb;}
.sub_index .text_ban li a{display: table-cell; height: 65px; vertical-align: middle; padding: 0 14px;font-family: 'Noto Sans'; font-size: 14px;font-weight: 400; color: #222222;}
.sub_index .text_ban li:nth-child(2) a{color: #025a88;}
.sub_index .text_ban li:nth-child(3) a{color: #06762b;}
.sub_index .link_ban {display: table; width: 100%;}
.sub_index .link_ban th{background-color: #747474; color: #fff; text-align: left; padding:7px 0  7px 15px;border: 1px solid#747474 ;}
.sub_index .link_ban td{border: 1px solid #ddd; font-weight: bold;  }
.sub_index .link_ban td a{display: block; width: 100%; padding: 10px 0px 10px 10px;box-sizing: border-box;}
.sub_index .link_ban td .bule{color: #0272ac;}
.sub_index .link_ban tr.bg td{background: #f7f7f7;}
.sub_index .link_ban a[class^=b_icon]{position: relative; padding: 20px 0 20px 50px;box-sizing: border-box;}
.sub_index .link_ban a[class^=b_icon]::before{ content: ""; width: 32px; height: 30px;background: url(/images/main_2021/sub_index.png) 0 -190px no-repeat; display: block; position: absolute; top: 13px; left: 10px; }
.sub_index .link_ban a.b_icon1::before{background-position: 0 -190px ;}
.sub_index .link_ban a.b_icon2::before{background-position: -35px -190px ;}
.sub_index .link_ban a.b_icon3::before{background-position: -70px -190px ;}
.sub_index .link_ban a.b_icon4::before{background-position: -105px -190px ;}
.sub_index .link_ban a.b_icon5::before{background-position:-140px -190px ;}
.sub_index .link_ban a.b_icon6::before{background-position: -175px -190px ;}
.sub_index .link_ban a.b_icon7::before{background-position: -210px -190px ;}
.sub_index .link_ban a.b_icon8::before {background-position: 0 -220px ;}
.sub_index .link_ban a.b_icon9::before {background-position: -35px -220px ;}
.sub_index .link_ban a.b_icon10::before{background-position: -70px -220px ;}
.sub_index .link_ban a.b_icon11::before{background-position: -105px -220px ;}
.sub_index .link_ban a.b_icon12::before{background-position: -140px -220px ;}
.sub_index .link_ban a.b_icon13::before{background-position: -175px -220px ;}
.sub_index .link_ban a.b_icon14::before{background-position: -210px -220px ;}
.sub_index .link_ban a.b_icon15::before{background-position: 0 -250px ;}
.sub_index .link_ban a.b_icon16::before{background-position: 0 -60px ;}
.sub_index .link_ban a.b_icon17::before{background-position: -35px -60px ;}
.sub_index .link_ban a.b_icon18::before{background-position: -70px -60px ;}
.sub_index .link_ban a.b_icon19::before{background-position: -105px -60px ;}
.sub_index .link_ban a.b_icon20::before{background-position: -140px -60px ;}
.sub_index .link_ban a.b_icon21::before{background-position: 0 -90px ;}
.sub_index .link_ban a.b_icon22::before{background-position: -35px -90px ;}
.sub_index .link_ban a.b_icon23::before{background-position: -70px -90px ;}
.sub_index .link_ban a.b_icon24::before{background-position: -105px -90px ;}

.sub_index .link_ban a.b_icon19,.sub_index .link_ban a.b_icon20,.sub_index .link_ban a.b_icon21,.sub_index .link_ban a.b_icon22{ padding: 13px 0 13px 50px;}

.sub_index .link_ban a.b_icon25{width: 100%; height: 100%;background: url(/images/main_2021/sub_index.png) 0 -135px no-repeat; }
.sub_index .link_ban a.b_icon25::before{display: none;}
.sub_index .link_ban .pdl20{padding-left: 20px;}
.sub_index .link_ban ul[class^=style]{padding: 10px; display: flex; width: 100%;flex-wrap: wrap;}
.sub_index .link_ban ul[class^=style] li{font-weight: normal;position: relative; padding-left: 10px; width: 100%; margin-bottom: 3px;}
.sub_index .link_ban ul.style2 li{width: 45%;}
.sub_index .link_ban ul.style3 li{width: 32%;}
.sub_index .link_ban ul[class^=style] li a{padding: 0;}
.sub_index .link_ban ul[class^=style] li::before{content: "-"; display: block; position: absolute; top: 0; left: 0;}

.sub_index .bot_ban{margin-top: 20px;;}
.sub_index .bot_ban::after{content: ""; display: block; clear: both;}
.sub_index .bot_ban li{width: 25%; float: left;border: 1px solid #ddd;box-sizing: border-box;}
.sub_index .bot_ban li a{text-align: center;font-weight: bold; width: 100%; display: block; height: 90px;;}
.sub_index .bot_ban li:nth-child(n+2){border-left: 0;}
.sub_index .bot_ban li a::before{content: ""; display: block; background: url(/images/main_2021/sub_index.png) no-repeat; width: 50px; height: 50px; margin: 10px auto 5px;}
.sub_index .bot_ban li.icon1 a::before{background-position:0px 0 ;}
.sub_index .bot_ban li.icon2 a::before{background-position:-50px 0 ;}
.sub_index .bot_ban li.icon3 a::before{background-position:-100px 0 ;}
.sub_index .bot_ban li.icon4 a::before{background-position:-150px 0 ;}
.sub_index .bot_ban li.icon5 a::before{background-position:-200px 0 ;}

.sub_index .info_step{background: url(/images/main_2021/sub4_bg4.jpg) center top no-repeat; border: 3px solid #e7e7e7; box-sizing: border-box;  margin-bottom: 20px;}
.sub_index .info_step ol{width:  clac(100% - 50px); padding:0 25px; display: flex; justify-content: space-between;}
.sub_index .info_step ol > li{width: 25%;}
.sub_index .info_step ol li p{margin-top: 25px; height: 110px;text-align: center;font-family: 'Noto Sans'; font-size: 15px;}
.sub_index .info_step ol li p span{display:   block;color:#5059ab }
.sub_index .info_step ol li p span+span{color: #232323 !important;font-weight: 600;}
.sub_index .info_step ol li p span:nth-child(1){margin: 40px 0 10px;}
.sub_index .info_step ol li:nth-child(2) p span{color:#14a0c0 ;}
.sub_index .info_step ol li:nth-child(3) p span{color:#00c59f ;}
.sub_index .info_step ol li:nth-child(4) p span{color:#0dca8f ;}
.sub_index .info_step ol li ul{padding-left: 35px; margin-bottom: 20px;}
.sub_index .info_step ol a{ display: block; width: 130px; background: #3a3a3a; color: #fff; font-weight: bold; text-align: center; padding: 5px 0; border-radius: 3px; position: relative; left: 15px;}

 
